{% extends "pages/base.html" %} 

{% block content %}
<div class="sidebar">
    {{ content.sidebar|safe }}
</div>
<div class="content">
    {{ content.main|safe }}
</div>
{% endblock %}

{% block footer %}{{ block.super }}
{{ content.footer|safe }}
{% endblock %}  
  